<?php

use mirzaev\yii2\arangodb\Migration;

class m210112_010411_create_supply_group_edge_supply_group_collection extends Migration
{
    public function up()
    {
        $this->createCollection('supply_group_edge_supply_group', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('supply_group_edge_supply_group');
    }
}
